
octonet - Segnalazione #571

Cancellazione in massa di utenti

07/24/2018 02:03 PM - Paolo Dongilli

Status: Chiuso Start date: 07/24/2018

Priority: Normale Due date:  

Assignee: Paolo Dongilli % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

In OctoNet è possibile selezionare più utenti alla volta; compare il bottone rosso "Modifica n utenti". La funzionalità di modifica

permette diverse operazioni tra le quali

disattiva utente

attiva utente

Chiedo di aggiungere anche il bottone "cancella utente".

Associated revisions

Revision 7153a5f6 - 07/25/2018 09:46 AM - Mark Caglienzi

Add delete button and rearrange buttons. refs #12389 #571

Revision 1be236c5 - 07/25/2018 09:47 AM - Mark Caglienzi

Add delete management in the view, when clicking the new delete button. refs #12389 #571

Revision 71599029 - 07/25/2018 10:08 AM - Mark Caglienzi

Packaging work for octonet 0.2.35-1. refs #12389 #571

History

#1 - 07/24/2018 07:29 PM - Simone Piccardi

- Assignee changed from Simone Piccardi to Mark Caglienzi

#2 - 07/25/2018 10:24 AM - Mark Caglienzi

- Status changed from Nuovo to Commenti

- Assignee changed from Mark Caglienzi to Paolo Dongilli

Aggiunto il bottone in octonet (in rosso perché è una cancellazione), riarrangiando i bottoni.

C'è anche un popup di conferma quando si preme, per evitare la cancellazione diretta in caso si faccia clic per errore

Pubblicato il pacchetto octonet 0.2.35-1 con la correzione.

#3 - 07/25/2018 07:33 PM - Paolo Dongilli

Ho appena collaudato con successo la nuova funzione di cancellazione di più utenti. Grazie.

Aggiorno le news e chiudo.

#4 - 07/27/2018 05:50 PM - Paolo Dongilli

- Status changed from Commenti to Chiuso
- % Done changed from 0 to 100
